function daysTill() {
  //----------  SERVER HESAP DURUMU DUZENLEME BASI  ------------------
  // GUN-AY-YIL OLARAK DUZENLENIR
  var day=	31
  var month=	12
  var year=	2011
  var event=	""
  var end = 	"<font color=black><b>Gün</b> Sonra</font>"
  //----------  SERVER HESAP DURUMU DUZENLEME BITISI  -------------------------------

  var daystocount=new Date(year, month -1, day)
  today=new Date()
  if (today.getMonth()==month && today.getDate()>day)
  daystocount.setFullYear(daystocount.getFullYear())
  var oneday=1000*60*60*24
  var write = (Math.ceil((daystocount.getTime()-today.getTime())/(oneday)))
  document.write('<div align=right><fontcolor=black>Server Aylık Ödemesi</font> <strong><font color=green><b>'+write +'</b></font></strong> '+end+' '+event)
}
//----------  DUZENLEYEN GNCEMRE IZINSIZDE KULLANILIR --------------------